.jsh-common-cta {
	position: fixed;
	bottom: 0;
	left: 0;
	background: #37414f;
	width: 100%;
	display: none;
	z-index: 9999;
	padding: 9px;
}

.jsh-common-cta.is-show {
	display: block;
}

.jsh-common-cta .pc{
	display: inline-block;
}
.jsh-common-cta .sp{
	display: none;
}
@media screen and (max-width:991px) {
	.jsh-common-cta .pc{
		display: none;
	}
	.jsh-common-cta .sp{
		display: inline-block;
	}
}

.jsh-common-cta .jsh-cta-wrap {
	position: relative;
	display: flex;
	gap: 12px;
	justify-content: center;
}
@media screen and (max-width:991px) {
	.jsh-common-cta .jsh-cta-wrap {
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}
}
.jsh-common-cta .jsh-cta-content {
	display: flex;
	align-items: center;
	color: #fff;
	font-weight: 700;
	gap: 42px;	
}
@media screen and (max-width:1174px) and (min-width:992px) {
	.jsh-common-cta .jsh-cta-content {
		gap: 20px;	
	}
}
@media screen and (max-width:991px) {
	.jsh-common-cta .jsh-cta-content {
		flex-direction: column;
		gap: 2px;
	}
}
.jsh-common-cta .cta-content-01{
	font-size: 15px;
	line-height: 1.4;
}
@media screen and (max-width:1174px) and (min-width:992px) {
	.jsh-common-cta .cta-content-01{
		font-size: 12px;
	}
}
.jsh-common-cta .cta-content-01 span{
	color: #f1bc2e;
}
.jsh-common-cta .cta-content-01 span.pc{
	color: #fff;
}
.jsh-common-cta .cta-content-01 span.sp{
	color: #fff;
	margin: 0 8px;
}
.jsh-common-cta .cta-content-01 .text-1 br{
	display: inline-block;
}
@media screen and (max-width:991px) {
	.jsh-common-cta .cta-content-01 .text-1 br{
		display: none;
	}
}
.jsh-common-cta .cta-content-01 .text-2{
	font-size: 7px;
	padding-left: 14px;
}
@media screen and (max-width:991px) {
	.jsh-common-cta .cta-content-01 .text-2{
		font-size: 6px;
		color: rgba(255,255,255,0.5);
		text-align: right;
		line-height: 1;
	}
}
.jsh-common-cta .cta-content-02{
	font-size: 12px;
	line-height: 1.3;
}
@media screen and (max-width:1174px) and (min-width:992px) {
	.jsh-common-cta .cta-content-02{
		font-size: 10px;
	}
}
@media screen and (max-width:991px) {
	.jsh-common-cta .cta-content-02{
		font-size: 10px;
		letter-spacing: -0.5px;
		font-feature-settings: "palt";
		text-align: center;
	}
}
.jsh-common-cta .jsh-cta-btn{
	display: flex;
	align-items: center;
	gap: 12px;
}
.jsh-common-cta .jsh-cta-btn a{
	font-size: 14px;
	height: 36px;
	border-radius: 36px;
	border: 1px solid #fff;
	background: linear-gradient(90deg, var(--color-yellow-53, #C3D838) 0%, var(--color-orange-56, #F1BC2E) 100%);
	color: #fff;
	font-weight: 700;
	padding: 10px 20px 10px 40px;
	display: block;
	display: flex;
    align-items: center;
    justify-content: space-between;
	transition: all 0.3s ease-out;
}
@media screen and (max-width:1174px) and (min-width:992px) {
	.jsh-common-cta .jsh-cta-btn a{
		padding: 10px 10px 10px 20px;
	}
}
@media screen and (max-width:991px) {
	.jsh-common-cta .jsh-cta-btn a{
		font-size: 10px;
		height: 25px;
		min-width: 135px;
		padding: 5px;
        padding-left: 20px;
		justify-content: center;
	}
}
.jsh-common-cta .jsh-cta-btn a:hover{
	background: #ff7c00;
}

/* 閉じるボタン
--------------------------------------------------------- */
.jsh-common-cta .jsh-close-cta {
	position: absolute;
	background: #37414f;
	width: 20px;
	height: 20px;
	text-align: center;
	top: -20px;
	right: 0;
	cursor: pointer;
}
@media screen and (max-width:991px) {
	.jsh-common-cta .jsh-close-cta{
		top: 0;
	}
}
.jsh-common-cta .jsh-close-cta span {
	color: #fff;
	font-size: 19px;
}